Subject: Ticket Assigned - 9408622561 - Late Delivery
From: Home Box <[email-masked]>
To: [email-masked]
Date: Wed, 04 Jan 2023 18:29:52 +0000

Hi Aws Adra,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  9408622561 - Late Delivery analyn cariaga                    Hi please update status of my order           10:16 PM, 04th Jan                   Hannah UAE HB                    Hello, welcome to HomeBox!?  I am Hannah, your support Bot.  مرحبا، شكراً للتواصل مع هوم بوكس! ?، أنا هانا، بوت الدعم الخاص بك            10:16 PM, 04th Jan                   Hannah UAE HB                    What language do you prefer?   ما هي اللغة التي تفضلها؟   Type 1 for English  أدخل 2 للغة العربية            10:16 PM, 04th Jan                     analyn cariaga                    1           10:16 PM, 04th Jan                   Hannah UAE HB                   ✍️ Please enter your name           10:16 PM, 04th Jan                     analyn cariaga                    Analyn Cariaga           10:17 PM, 04th Jan                   Hannah UAE HB                    Hello, what can we help you with today?  ??   1 - For help placing a new order  2 - Offers and Promotions  3 - To check order or delivery status  4 - For questions about returns or refund  5 - For complaints  6 - Check Store Locations   Please reply with only a single digit corresponding to the option.   Example Please reply only "3" to check order or delivery status.   At anytime during the conversation if you wish to come back to main menu, please reply "/0".            10:17 PM, 04th Jan                     analyn cariaga                    3           10:17 PM, 04th Jan                   Hannah UAE HB                    Please share with us your Order number (if you placed your order online) or Invoice Number if you made your purchase at store. Order number will be mentioned in your confirmation email.   If you do not have an order or invoice number, please share the phone number you used while placing the order in format 0512345678            10:17 PM, 04th Jan                     analyn cariaga                    9408622561           10:18 PM, 04th Jan                   Hannah UAE HB                   Please share with us your email address.           10:18 PM, 04th Jan                     analyn cariaga                    [email-masked]           10:18 PM, 04th Jan                   Hannah UAE HB                    Thank you, please now reply with single digit that corresponds to your question:   1. When will I get my Order?  2. Change the Delivery Date for my Order  3. Change my Delivery Address  4. Update alternate phone number for delivery  5. Question about Assembly of my furniture order  6. Complaint about Delivery of my order  7. I have another question about Delivery of my order   Please only reply with a single digit. Example reply "1" to check the status of your order            10:18 PM, 04th Jan                     analyn cariaga                    1           10:18 PM, 04th Jan                   Hannah UAE HB                    If you are checking about status of a Furniture Delivery Order, the order will be delivered on the date you selected at the time of placing your order.   For non furniture items deliveries take 3-5 working days.   Our delivery partner will call you before arriving for delivery            10:18 PM, 04th Jan                   Hannah UAE HB                   For us to investigate your issue further, we would require more information from you           10:18 PM, 04th Jan                   Hannah UAE HB                   Please describe your question in 1 message. Please try to include as many details as possible in one message.           10:18 PM, 04th Jan                     analyn cariaga                    Please update status of the delivery of my item. It was supposed to be delivered today but until now no one called!           10:20 PM, 04th Jan                   Hannah UAE HB                   Thank you. If you have finished entering information now please reply 1. After you reply 1, I will begin processing your request.           10:20 PM, 04th Jan                     analyn cariaga                    1           10:21 PM, 04th Jan                   Hannah UAE HB                   Thank you, I will now handover all of this information to a member of our Customer Support team to assist you.           10:21 PM, 04th Jan                   Hannah UAE HB                   Connecting to a member of our team may take a few minutes. Kindly wait, and we will be with you shortly.           10:21 PM, 04th Jan                   Aws                   Hello, my name is Aws , Please give me a few moments while I review and process your request. I will get back shortly.           10:21 PM, 04th Jan                   Aws                   Thank you for waiting, Analyn cariaga            10:22 PM, 04th Jan                   Aws                   We sincerely apologize to you for this delay           10:22 PM, 04th Jan                   Aws                   Your order 9408622561 was out for delivery yesterday 03/01 but team was not able to complete the delivery           10:22 PM, 04th Jan                   Aws                   We will forward the issue to our courier partner to arrange an urgent delivery for your order           10:23 PM, 04th Jan                   Aws                   Can you please confirm if this is your active number (0V) and your correct address   ATLANTIC OIL SERVICES ELECTRA STREET, SAME BLDG LOTUS COMPUTER           10:23 PM, 04th Jan                     analyn cariaga                    yes.           10:23 PM, 04th Jan                   Aws                   Can you please confirm if this is your active number (0527094908) and your correct address   ATLANTIC OIL SERVICES ELECTRA STREET, SAME BLDG LOTUS COMPUTER           10:24 PM, 04th Jan                     analyn cariaga                    yes           10:24 PM, 04th Jan                   Aws                   Thank you for confirming           10:24 PM, 04th Jan                   Aws                   Our courier partner will be in touch with you soon           10:24 PM, 04th Jan                   Aws                   Thank you for your patience & coopration, Analyn cariaga           10:24 PM, 04th Jan                     analyn cariaga                    yesterday night courier called to deliver but until now he did not deliver.           10:24 PM, 04th Jan                   Aws                   I do apologise for any inconvenience caused. We try and maintain a very high level of service/products. This is definitely not in keeping with our standards. Please accept our apology for this and be assured that our courier partner will be in touch with you as soonest to deliver your order           10:26 PM, 04th Jan                   Aws                   Thank you for understanding           10:28 PM, 04th Jan                   Aws                   Please feel free to come back and chat with us if you have any queries in the future. My name is Aws and have a wonderful day!           10:29 PM, 04th Jan                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5548328